body
{
    line-height: 1.618;
    font-size: 14px;
    
}

h1 { font-size: 3rem; }
h1.super { font-size: 4rem; font-weight: 100;}
h2 { font-size: 2rem; }
h3 { font-size: 1.5rem; }
h4 {	font-size: 1.25rem; }

@media (max-width: 80em)
{
    body { font-size: 13px;}
	h1 { font-size: 2.33rem; }
    h1.super { font-size: 3rem; font-weight: 100;}    
	h2 { font-size: 1.5rem; }
	h3 { font-size: 1.25rem; }
	h4 {	font-size: 1.125rem; }
}

@media (max-width: 36em)
{
	h1 { font-size: 1.66rem; }
    h1.super { font-size: 2.4rem; font-weight: 100;}
	h2 { font-size: 1.33rem; }
	h3 { font-size: 1.165rem; }
	h4 { font-size: 1.1rem; }
}


h1, h2, h3, h4
{
	font-weight: 400;
	line-height: 1.2;
	margin-top: 1em;
	margin-bottom: 0.5rem;
}


h1:first-child, h2:first-child, h3:first-child, h4:first-child
{
	margin-top: 0;
}


p, ul, ol, pre, table, blockquote 
{
    margin-top: 0;
    margin-bottom: 0.5em;
}

/* Sanitation */
hr 
{

    border-top: RGBA(0,0,0,0.2);
	border-bottom: RGBA(255,255,255,0.2);
    margin: 1rem 0;
}

a
{
    text-decoration: none;
}

a:hover
{
    text-decoration: none;
}


ul[class], ul ul, ol ol, ul ol, ol ul 
{
    margin-top: 0;
    margin-bottom: 0;
}



small
{
    font-size: 0.8em;
}

sup, sub 
{
    font-size: 70%;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub 
{
    top: 0.4em;
}



.userContent blockquote>:last-child
{
    margin-bottom: 0;
}

.userContent blockquote>:first-child
{
    margin-top: 0;
}

.userContent a:hover
{
	text-decoration: underline;
}

.userContent img
{
    max-width: 100%;
    height: auto;
}


h1
{
    font-weight: 200;
    text-transform: uppercase;
    line-height: 1;
}
/*
address>[itemprop="streetAddress"]
{
    font-family: "Bodoni Poster", "lust-didone", "Georgia", serif;
    font-weight: 400;
    text-transform: lowercase;
    font-size: 130%;
}

address>[itemprop="addressLocality"]
{
    font-weight: 300;
    text-transform: uppercase;
}
*/
h1>address
{
    font-size: 2rem;
}

h2
{
    font-weight: 300;
}